recovery:
  state:
    round: 350
    hash: "cd11f47a6967d7c6d627192bb70f14b8ee1c05ac7adc71cd52fae1d8f107bb120d4b55d68cae8cc0a851e1dfef26d3bd"
    timestamp: "2025-10-20T05:50:00.406405Z"
  bootstrap: null
  package: null
  stream: null
